T:{id:"trophymanager:trophy",Count:1b,tag:{identifier:"dannys_expansion:cursed_skull",TrophyType:"entity",TrophyEntity:{entityType:"dannys_expansion:cursed_skull"},Scale:0.5f,OffsetY:0.5d,BaseBlock:"minecraft:smooth_stone_slab",Name:"Cursed Skull trophy"}}
T:{id:"minecraft:dirt",Count:1b}
T:{id:"minecraft:bucket",Count:1b}
T:{id:"minecraft:white_wool",Count:1b}
T:{ForgeCaps:{"dungeons_libraries:built_in_enchantments":{BuiltInEnchantments:[]}},id:"minecraft:fishing_rod",Count:1b,tag:{Damage:0}}
